
Redmine - Defect #7591

Template missing 'projects/new.erb', on 1.1-stable branch.

2011-02-09 15:30 - Manuel Vázquez Acosta

Status: Closed Start date: 2011-02-09

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Hi I have just cloned the git repository, ran the migrations, and setup a simple development environment.

When I tried to create a new project I get the following error:

Template missing

Missing template projects/new.erb in view path app/views

The version I'm using is: 1.1.1.stable (from the admin/info page)

History

#1 - 2011-02-12 10:39 - Jean-Baptiste Barth

- Assignee set to Jean-Baptiste Barth

- Priority changed from High to Normal

- Resolution set to Cant reproduce

Can't reproduce, neither on 1.1.1 "real" stable version, nor in latest checkout from git 1.1-stable or master branch.

Could you check your current folder's state and/or provide informations listed at SubmittingBugs ? You should also check you don't have any plugin

installed that override these views..

#2 - 2011-02-13 01:41 - Manuel Vázquez Acosta

I will recheck the issue. Before submitting I removed all plugins I was using, though. I'm going to checkout the 1.1-stable branch again.

#3 - 2011-02-13 02:39 - Manuel Vázquez Acosta

- Status changed from New to Resolved

Resolved as invalid. I can't reproduce the issue on a fresh checkout of the 1.1.1 tag (from github).

#4 - 2011-02-13 10:55 - Jean-Baptiste Barth

- Status changed from Resolved to Closed

Thanks for the feedback!
